@charset    'Shift_JIS';
*{margin:0; padding:0;}
body {
 color: #000;
 background-color:#FCF0D3;
 background-color: #F9E3AD;
/* background-image:url(../image/spell02r.gif);
 background-position:100% 0 ;
 background-repeat:repeat-y;*/
 display : expression((self===top)?'block':'none');
}

body#tab2 , body#tab3 , body#tab4 , body#tab5 , body#tab6 {
 margin-top:149px;
 background-repeat:no-repeat;
 background-position:top right;
 background-image:url(../image/photo/castle-100-f.jpg);
}

/************************************************************* link */

a:link     {color:#0000ff; text-decoration:underline;}
a:visited  {color:#800080; text-decoration:underline;}
a:active   {color:#ff0000; text-decoration:none;}
a:hover    {color:#ff0000 !important; text-decoration:none; background-color:#F9E3AD;}

a:link.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#0000ff;
 border-width:0 0 1px 0;
}
a:visited.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#800080;
 border-width:0 0 1px 0;
}
a:hover, a:hover.external{
 text-decoration:none;
 border-style:none;
}

h1 a:link,h1 a:visited,h1 a:hover{
 color:#5E4306;
 text-decoration:none;
 display:block;
 padding:12px 8px;
 background-color:transparent;
}

/************************************************************* box */
.maintext{
 background-color:#FCF0D3;
 border-color:#666;
 border-style:solid;
 border-width:0px 1px;
 padding: 18px 0 36px 0;
 margin:0 4%;
}

.text{
 width:100%;
 background-image:url(../image/icon/block-b02.gif);
 background-position: 98% 30px;
 background-repeat:no-repeat;
}

/************************************************************* hn */

h2,h3,h4,h5,h6{
 font-family:'Lucida Sans Unicode', Courier,'ＭＳ ゴシック',osaka,sans-serif,Courier;
/* position: relative;*/
}

#tab1 h1{
 font-size:250%;
 font-weight:600;
 margin:12px 0;
 padding:4px 4%;
 color:#F9E3AD;
 font-family:'ヒラギノ明朝 Pro W3',serif,verdana,monospace,Courier,sans-serif,Osaka,
Arial,Century,平成角ゴシック,'ＭＳ ゴシック';
}

body#tab1 h2,
body#tab2 h1 , body#tab3 h1 , body#tab4 h1 , body#tab5 h1 , body#tab6 h1{
 font-size:140%;
 margin:4px 3% 20px 3%;
 letter-spacing:2px !important;
 color:#fff;
 background-color:#7E5C4F;
 background-repeat:no-repeat;
 background-position:100% 100%;
 background-image:url(../image/cat/title-63-11.png);
}

body#tab1 h2{ padding: 10px 10px 9px 10px;}
body#tab2 h1 , body#tab3 h1 , body#tab4 h1 , body#tab5 h1 , body#tab6 h1{ padding: 13px 10px 12px 10px;}

body#tab1 h3,
body#tab2 h2,body#tab4 h2,body#tab5 h2,body#tab6 h2{
 font-size:125%;
 margin:24px 3% 5px 5%;
 padding: 5px 14px;
 background-color:#F7C050 ;
 border-width: 1px 0;
 border-style:solid ;
 border-color:#9E7C6F;
 letter-spacing:2px;
}
body#tab1 h3{margin-top:24px; margin-bottom:0;}


body#tab3 h2 , body#tab4 h2{
 font-size:125%;
 margin:0 12px;
 padding:5px 20px;
 background-position:0% 100%;
 background-image:url(../image/bar-title16.png);
 background-repeat:repeat-y;
 background-color:#FAECB0;
 border-top:none;
 border-bottom:1px solid #F2BD40;
 letter-spacing:1px;
}

body#tab1 h4,
body#tab2 h3,body#tab4 h3,body#tab5 h3,body#tab6 h3{
 font-size:110%;
 font-weight:normal;
 margin:12px 3% 14px 6.5%;
 padding: 4px 18px;
 border-width: 1px 0;
 border-style: solid;
 border-color:#F2BD40;
 background-color:#F9E3AD;
}

body#tab1 h5,
body#tab2 h4,body#tab4 h4,body#tab5 h4,body#tab6 h4{
 font-size:105%;
 font-weight:normal;
 margin:8px 3% 18px 9%;
 padding: 3px 18px;
 border-width: 1px 0;
 border-style: solid;
 border-color:#F2BD40;
 background-color:#FAECB0;
}

/************************************************************* text */

p{
 margin:16px 4% 16px 9%;
 line-height:140%;
/* position: relative;*/
}

em,strong{
 color:red;
 font-style:normal;
}
strong{
 font-weight:bolder;
 font-size:120%;
}

p.date{
 font-size:100%;
 margin:0px 3% 18px 5%;
 text-align:right;
 font-family:'Lucida Sans Unicode', Courier,'ＭＳ ゴシック',osaka,sans-serif,Courier;
/* background: url(../image/icon/date03.gif);
 background-position:100% 100%;
 background-repeat:no-repeat;*/
 padding:1px 6px 3px 6px;
 color:#333;
}

p.talk{
 margin-left:13%;
 text-indent:-32px;
}

p.lump{
margin-top:3em;
}

div.story{
 border:1px solid #666;
 margin:0.5em 3% 0.5em 8%;
 padding:1px;
 background-color: #FFEEDD;
}
div.story p{margin:12px; /*font-size:100%;*/ font-family:'ＭＳ 明朝','Osaka-等幅';}
div.story h4{
 font-size:90%;
 margin:12px !important;
 padding:0 !important;
 border-width:0px !important;
 background-color:transparent !important;
 font-family:'ＭＳ 明朝','Osaka-等幅';
}

p.image{
 margin:1.5em 0 1.5em 3%;
 text-align:center;
 line-height:1.1;
}

p.permanent{
text-align:right;
font-size:90%;
color:#222;
margin-top:0px;
margin-bottom:4px;
}


span.talker-a{ background-color:#E6EDD2; font-weight:bolder; padding:2px;}
span.talker-b{ background-color:#E2E0C2; font-weight:bolder; padding:2px;}

dl.talk dt.talker-1{ background-color:#E6EDD2; font-weight:bolder; }
dl.talk dt.talker-2{ background-color:#E2E0C2; font-weight:bolder; }
dl.talk dt{float:left; width:5em;
 border-bottom:1px solid #666; border-right:1px solid #666;
}
dl.talk dd{margin-left:6em; border-bottom:1px solid #777; border-right:1px solid #777;
/* border-top:1px solid #fff; border-left:1px solid #fff;*/}

.newchapter{ margin-top:3em; margin-bottom:24px;}

.none ,.now{ display:none;}

ins{
 text-decoration:none;
 background-color:#e0e0e0;
 padding:1px;
}

img a{ border-width:1px;}

pre{
 margin:16px 4% 16px 9%;
 padding:2px;
 background-color:#ffffff;
 line-height:1.1;
 position: relative;
}
code{
 padding:2px;
 line-height:1.1;
 background-color:#ffffff;
 font-family: osaka,'MS P',sans-serif,"Courier","ＭＳ ゴシック",monospace,verdana,"ヒラギノ明朝 Pro W3",serif;
 font-weight: bolder;
}

pre code{
 background-color: transparent;
 display:block;
}

/************************************************************* quote */

blockquote{
 font-size:100%;
 font-weight:normal;
 margin:24px 24px 18px 24px;
 line-height:140%;
 color:/*#5E4306*/ #060;;
 padding:0.5em 1.5em 0.5em 1.5em;
 background-color:#E7F1D7;
 margin:0.5em 5% 0.5em 10%;
 border:dashed 2px #9ba;
}

blockquote p{ margin:0.6em;}

q{color:/*#5E4306*/ #060;
 background-color:#E7F1D7;}

blockquote ,q{color:030;}

p.source{ text-align:right;}
blockquote p.source{
 margin:0 0.5em 0.5em 0.5em;
 padding:5px;
}
div.quote-box p.source{
 margin:0 32px 0.5em 2em;
}
div.quote-box{
 background-image:url(../image/use/tape08.gif);
 background-position:top left;
 background-repeat:no-repeat;
 background-attachment:scroll;
 margin:0em 2% 0em 10%;
 padding:1px;
}
div.quote-box blockquote{
 background:none;
 border-top:1px solid #888;
 border-left:1px solid #888;
 border-right:1px solid #888/*444*/;
 border-bottom:1px solid #888/*444*/;
 margin: 40px 32px 0 32px;
 background-image:url(../image/use/tape09.gif);
}
div.quote-box blockquote ul,div.quote-box blockquote ol{
 margin-left:8%;
}

/*※引用中の定義リスト枠線付き。廃止。
body#tab1 div.quote-box blockquote dt{
 margin-left:-3em;
 background:none;
 border-left:0px solid #000;
 border-bottom:1px solid #000;
}
body#tab1 div.quote-box blockquote dd{ margin-left:-1em;}
*/

dl div.quote-box{
 margin:0;
 padding:1px;
}
dl div.quote-box blockquote{
 padding:1em 1.5em 0.5em 1.5em;
}
div.quote-box p.source{
 margin:0 32px 0.5em 1.5em;
}


/************************************************************* block */

hr{display:none;}

.antiIE{text-align:center;}

/************************************************************* list */

ul,ol{margin:1em 4% 1em 13%;}
li{ line-height:1.4;}
ul ul , ul ol , ol ul , ol ol{ margin:0em 0 1.2em 3em;}

/*.linklist li{ list-style-image:url(../image/arrow04.gif);}*/

dl ul , dl ol{margin-left:5%;}


/******************************************************* list-navigation-common */

.navigation li,.navigation-b li{
 list-style:none;
 float: left;
 height: 24px;
 border: 1px solid #666;
/* font-size:14px;*/
 font-size:16px;
 line-height:1.1 !important;
}

.navigation li a,.navigation-b li a{
 text-decoration:none !important;
 padding: 3px;
 display: block;
}

.navigation li a:link,.navigation-b li a:link{ background-color: #ddf;}
.navigation li a:visited,.navigation-b li a:visited{ background-color: #ede;}
.navigation li a:hover,.navigation-b li a:hover{background-color:#FCF0D3 /*#ffe*/;}

body#tab1 li.tab1 a,
body#tab2 li.tab2 a,
body#tab3 li.tab3 a,
body#tab4 li.tab4 a,
body#tab5 li.tab5 a,
body#tab6 li.tab6 a{
 color: #333;
 background-color:#FCF0D3;
}

/************************************************************* list-navigation */
.navigation{
/* padding-bottom: 24px;*/
 padding-bottom: 27px;
 border-bottom: 1px solid #666;
 margin:2em 4% 0 4%;
}

.navigation li{ margin: 2px 2px 0px 4px !important;}

body#tab1 ul.navigation li.tab1,
body#tab2 ul.navigation li.tab2,
body#tab3 ul.navigation li.tab3,
body#tab4 ul.navigation li.tab4,
body#tab5 ul.navigation li.tab5,
body#tab6 ul.navigation li.tab6{
 border-bottom: 1px solid #FCF0D3;
 background-color: #FCF0D3;
}

/************************************************************* list-navigation-b */
.navigation-b{
 padding-top: 0px;
 border-bottom: 1px solid #666;
 margin: 0 4% 4em 4%;
}

.navigation-b li{ margin: 0px 2px 0px 4px !important;}

body#tab1 ul.navigation-b li.tab1,
body#tab2 ul.navigation-b li.tab2,
body#tab3 ul.navigation-b li.tab3,
body#tab4 ul.navigation-b li.tab4,
body#tab5 ul.navigation-b li.tab5,
body#tab6 ul.navigation-b li.tab6{
 border-top: 1px solid #FCF0D3;
 background-color: #FCF0D3;
}

/************************************************************* dif */

/*定義リスト枠線付き。廃止。
dl{
 line-height:1.4;
 margin-top:16px;
 margin-right:4%;
 margin-bottom:16px;
 margin-left:9%;
 padding:0;
 border:1px solid #999999;
}
dt{
 margin:0.5em 2em 0.5em 0.5em;
 padding:2px 8px 2px 8px;
 border-bottom:1px solid #999999;
 font-weight:bolder;
}
dd{
 margin-left:4%;
 margin-right:1em;
 margin-bottom:0.5em;
 padding:5px 8px;
}

dl p{
 margin:2px 0.6em 12px 0.6em;
 line-height:140%;
}
*/

dl{
 margin-left:12%;
 margin-right:6%;
 line-height:1.4;
 padding-left:0.8em;
}

dt{
 padding:5px 8px;
 background-color:#F9E3AD;
 margin:1em 2em 0.5em -0.5em;
 padding:4px 32px 4px 8px;
 background-position:100% 0%;
 background-image:url(../image/icon/corn-b2.gif);
 background-repeat:no-repeat;
 font-weight:bolder;
}
dd{
 margin-left:1em;
 margin-right:0em;
 margin-bottom:0.5em;
 padding:5px 8px;
}
dl p{
 margin:2px 0.6em 12px 0.6em;
 line-height:140%;
}


div.quote-box blockquote dl{margin:0;}
div.quote-box blockquote dt{
 margin-left:1em;
 background:none;
 border-bottom:1px solid #060;
}
div.quote-box blockquote dd{
 margin-left:4em;
}
div.quote-box blockquote dd ul,div.quote-box blockquote dd ol{
 margin-top:0;
 margin-bottom:0;
 margin-left:1em;
}


.talk-a dt{ background-color:#E6EDD2;}
.talk-a dd{ background-color:#E2E0C2;}

dl.talk{
 margin-left:12%;
 margin-right:12%;
 margin-bottom:3em;
}
dl.talk dt.talker-1{ background-color:#E6EDD2 !important; font-weight:bolder !important; background-image:none !important;}
dl.talk dt.talker-2{ background-color:#E2E0C2 !important; font-weight:bolder !important; background-image:none !important;}
dl.talk dt{float:left !important; width:5em !important;
 border-bottom:1px solid #666 !important; border-right:1px solid #666 !important;}
dl.talk dd{margin-left:6em !important; border-bottom:1px solid #777 !important; border-right:1px solid #777 !important;}

.shiritori dt{
 background-color:#F9E3AD;
 margin:1em 2em 0.5em -0.5em;
 padding:4px 32px 4px 8px;
}
.shiritori dd{ background-color:#E2E0C2;}
.shiritori dd.comment{
 background-color:transparent;
 text-indent:3em;
}

.faq dt{
 background-color:#E6EDD2;
}

.faq dd{ background-color:#E2E0C2;}

/************************************************************* table */

table{
color:#000;
margin:0.5em auto;
padding:2px;
border:1px solid #fff;
 border:1px solid #a88;
}
th,td{
 border:1px solid #b99;
 margin:2px;
 padding:2px;
 font-size:90%;
}
th{ background-color:#F9E3AD;}

table.calendar th.vacation{color:#d00; /*background-color:#ca9;*/}
table.calendar td.longer{background-color:#ecb/*ca9*/;}

caption{display:none;}



/************************************************************* tab1 */

.header {
 background-color:#FCF0D3;
 background-color:#6E4C3F;
/* background-color:#660000;*/
 border-color:#666;
 border-style:solid;
 border-width:1px;
 background-position:100% 100%;
 background-image:url(../image/cat-title06.jpg);
/* background-image:url(../image/cat-title05.jpg);*/
 background-repeat:no-repeat;
}

body#tab1 dt{
/* background-color:#F9E3AD;*/
 background-position:100% 0%;
/* background-image:url(../image/icon/corn-b2.gif);*/
 background-repeat:no-repeat;
}

dl.extended{ margin:0px 350px 16px 48px;  border:none;}
dl.extended dt{display:none;}
dl.extended dd{
 display:inline;
 margin-left:-8px;
 color:#fff;
 padding-left:16px;
 background-position:0% 50%;
 background-image:url(../image/arrow02.gif);
 background-repeat:no-repeat;
}

dl.extended a:link{
 color:#FFD0B0;
 background:none;
}
dl.extended a:visited {
 color:#fff;
 background:none;
}
dl.extended a:hover {
 color:#fcc;
/* background-color:#660000;*/
}

dl.explanation dt{
 background-color:#F9E3AD;
 margin:1em 2em 0.5em -0.5em;
 padding:5px 32px 5px 8px;
}

.footer{
 margin:1em 0 0 0;
 border:1px solid #666;
 background-color:#6E4C3F;
}

address {
 line-height:120%;
 font-weight:normal;
 font-style:normal;
 padding:2em 6%;
/* text-align:right;*/
/* background-color:#FCF0D3;
 border:1px solid #666;*/
 background-color:#6E4C3F;
 color:#fff;
}

#bk1{
 margin-top:1em; margin-bottom:-2em;
/* text-align:right;*/
}
 
/************************************************************* tab2-6 */

body#tab2 .header ,body#tab3 .header ,body#tab4 .header ,body#tab5 .header ,body#tab6 .header{
width:100%;
height:118px;
 border-color:#666;
 border-style:solid;
 border-width:1px 0;
 background-repeat:no-repeat;
}
body#tab3 .header ,body#tab5 .header{
 background-position:100% 100%;
 background-image:url(../image/cat-title06.jpg);
}
body#tab2 .header ,body#tab4 .header ,body#tab6 .header{
 background-position:100% 50%;
 background-image:url(../image/photo/castle-100-e.jpg);
}

body#tab2 .header h1 ,body#tab3 .header h1 ,body#tab4 .header h1 ,
body#tab5 .header h1 ,body#tab6 .header h1{display:none;}

body#tab2 li,body#tab3 li,body#tab4 li,body#tab5 li,body#tab6 li{margin-top:6px;}


/************ここからtab3不使用*********************/
body#tab3 div.box-comic{width:100%; background-color:#FCF0D3;}
body#tab3 div.osusume,body#tab3 div.neta{
 display : block;
 width :46%;
 float : left;
 background-color:#FCF0D3;
}
body#tab3 div.osusume{margin-left : 2%;}
body#tab3 div.neta{margin-left : 1%;}
/************ここまでtab3不使用*********************/

body#tab3 ul.navigation-b {clear:both;}

/************ここからtab4不使用*********************/
body#tab4 div.box-column{width:100%; background-color:#FCF0D3;}
body#tab4 div.link,body#tab4 div.others{
 display : block;
 width :46%;
 float : left;
 margin:1px;
 background-color:#FCF0D3;
}
body#tab4 div.link{margin-left : 2%;}
body#tab4 div.others{
 margin-left : 1%;
}
body#tab4 div.box-column{/*犬アイコン*/
 background-image:url(../image/use/dogs1.gif);
 background-position:bottom right;
 background-repeat:no-repeat;
}
/************ここまでtab4不使用*********************/

body#tab4 ul.navigation-b {clear:both;}

body#tab4 a img{border:none;}
body#tab4 a img{border-style:none;}


body#tab3 table,body#tab4 table{
 width:88%;
 margin-right:5%;
 margin-left:5%;
}
body#tab3 table,body#tab4 table,body#tab3 table td,body#tab4 table td{border-style:none;}
body#tab3 table th,body#tab4 table th{
 font-size:110%;
 width:50%;
 padding:6px 12px;
}
body#tab3 table td,body#tab4 table td{
 font-size:100%;
 vertical-align:top;
}

body#tab3 table ul,body#tab4 table ul{
 margin-right:12px;
 margin-left:24px;
}

body#tab3 td#wow,body#tab4 td#wow{
 background-image:url(../image/use/dogs1.gif);
 background-position:bottom right;
 background-repeat:no-repeat;
}





/*body#tab6 ul.about,body#tab6 ul.tips,body#tab6 ul.history{ margin-left:60px !important;}*/

/*body#tab6 ul.address li,
body#tab6 ul.about li,
body#tab6 ul.tips li,
body#tab6 ul.history li{ list-style-image:none; list-style:normal;}*/

/*body#tab6 ul.aboutlink{margin-left:96px !important;}*/


